/* Global Styles */

body {
    margin: 0;
    text-align:left;
	background-color: #8CC6FF;
	}
h1	{
	margin-bottom:0;
	}
/* Class Styles */

.logo {

	}
	
.pageHeader {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:36px;
	color:#000000;
	letter-spacing:.05em;
	line-height:5px;
	text-transform: uppercase;
	}

.bodyText {
	font:13px arial;
	color:#333333;
	line-height:24px;
	}

.navText {
	font:15px arial;
	color: #333300;
	letter-spacing:0em;
	}
	
.subtitle {
  display: block;
  font-size: 1em;
  font-style: italic;
  margin:0;
  }
/*ID styles*/
#content {
	position: absolute;
	z-index: 1;
	height: 760px;
	width: 550px;
	left: 160px;
	top: 118px;
	overflow: visible;
}
#nav {
	position: absolute;
	z-index: 2;
	height: 144px;
	width: 150px;
	left: 10px;
	top: 118px;
}
#logo {
	position: absolute;
	z-index: 3;
	height: 100px;
	width: 150px;
	left: 10px;
	top: 5px;
}
#header {
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 550px;
	left: 160px;
	top: 5px;
}
